import com.bailuntec.job.WarehouseSyncJob;
import org.junit.jupiter.api.Test;

public class SyncWarehouseTest {
    @Test
    public void test() {
        WarehouseSyncJob warehouseSyncJob = new WarehouseSyncJob();
        warehouseSyncJob.execute(null);
    }
}
